@charset "utf-8";
*{ padding:0; margin:0; color:#454545;}
body{ margin:0 auto; font-family:"宋体";}
a{ text-decoration:none;}
li{ list-style:none;}
.both{ clear:both;}
.clear{ clear:both; height:15px;}
#top{ width:1419px; margin:0 auto;}
#nav{ width:1020px; margin:0 auto; margin-top:-45px;}

#main{ width:1030px; margin:0 auto; background:url(../images/mj.jpg) repeat-y;}
#fl{ width:1010px; margin:0 auto;}
#fl li{ float:left; margin:0 5px 0 5px;width:292px;height:350px; font-size:12px; line-height:24px;padding:17px;}
#fl li:hover{ float:left;margin:0 5px 0 5px;width:292px;height:350px;font-size:12px;line-height:24px;background:url(../images/li.jpg) no-repeat;padding:17px;}
#fl li img{ width:290px; height:220px; border:none;}
#fl li p{ text-align:center; padding:10px 0 5px 0;}
#fl li p a{ color:#2499ce; font-size:14px; font-weight:bold;}
#fl li a{ color:#f37a35;}
#about{ width:980px; margin:0 auto; font-size:12px; line-height:25px; padding:10px 0 30px 0;}
#about img{ width:265px; height:178px; border:1px solid #ccc; padding:1px; margin-right:15px;}

.left{ float:left; width:190px; margin-left:10px;}
.er{ width:190px; padding:10px 0 50px 0;}
.er li{ width:155px; height:25px; background:url(../images/l1.png) no-repeat; font-family:"微软雅黑"; font-size:14px; margin-top:5px; padding:5px 0 0 35px;}
.er li:hover{ width:155px; height:25px; background:url(../images/l2.png) no-repeat; font-family:"微软雅黑"; font-size:14px; margin-top:5px; padding:5px 0 0 35px;}
.er li:hover a{ color:#fff;}
.er .change{width:155px; height:25px; background:url(../images/l2.png) no-repeat; font-family:"微软雅黑"; font-size:14px; margin-top:5px; padding:5px 0 0 35px;}
.er .change a{ color:#fff;}
.right{ float:left; margin-left:15px; width:800px;}
.lm{ border-bottom:1px solid #ccc; height:24px; font-size:14px; padding-top:40px;}
.lm label{ color:#2499ce; font-weight:bold;}
.lm span{ float:right;font-size:13px; color:#8f8f8f;}
.lm span a{ color:#8f8f8f;} 
.show{ width:760px; margin:0 auto; font-size:14px; line-height:23px; padding:20px 0 50px 0; height:auto !important; min-height:450px;}
.xglb{ width:760px; margin:0 auto; border:1px solid #cca88e;border-bottom:none;border-left:none; text-align:center; line-height:30px;}
.xglb td.th{ font-weight:bold;font-size:14px;}
.xglb td{border-bottom:1px solid #cca88e;border-left:1px solid #cca88e; font-size:12px;}
.xglb td a{ text-decoration:underline;}

#foot{ width:1110px; margin:0 auto; text-align:center; font-size:12px; line-height:23px; padding-bottom:15px;}


